@charset "utf-8";
BODY{background:#ffffff; margin:0px; }
body, p, div, label, span, h1, h2, h3, table, td, r{
	font-family:Gulim;
	font-size:12px;
	color:#666666;
}

	A:link.leftlist_link	{ text-decoration:none; color: #666666;  }
	A:active.leftlist_link	{ text-decoration:none; color: #666666;  }
	A:visited.leftlist_link	{ text-decoration:none; color: #666666;  }
	A:hover.leftlist_link	{ text-decoration:none; color: #3f6cd4; }
	A:link.leftlist_link, A:active.leftlist_link, A:leftlist_link { text-decoration:none; }
	
	A:link.leftlist_link_over	{ text-decoration:none; color:#FF6600;  }
	A:active.leftlist_link_over	{ text-decoration:none; color: #FF6600;  }
	A:visited.leftlist_link_over	{ text-decoration:none; color: #FF6600; }
	A:hover.leftlist_link_over	{ text-decoration:none; color: #3f6cd4; }
	A:link.leftlist_link_over, A:active.leftlist_link_over, A:leftlist_link_over { text-decoration:none; }
	
	A:link.olimpics_title	{ text-decoration:none; color:#ffffff;}
	A:active.olimpics_title	{ text-decoration:none; color: #ffffff;}
	A:visited.olimpics_title	{ text-decoration:none; color: #ffffff;}
	A:hover.olimpics_title	{ text-decoration:none; color:#FFFF66;}
	A:link.olimpics_title, A:active.olimpics_title, A:olimpics_title { text-decoration:none;}
	
	A:link.default_list		{ text-decoration:none; color: #666666;  }
	A:active.default_list	{ text-decoration:none; color: #666666;  }
	A:visited.default_list	{ text-decoration:none; color: #666666;  }
	A:hover.default_list	{ text-decoration:none; color: #FF6600; }
	A:link.default_list, A:active.default_list, A:default_list { text-decoration:none; }

	#langbar{
		width:1000px;
		height:20px;
		background-image:url("../image/sitelink.gif");
		background-repeat:no-repeat;
		background-position:14px 3px;
		border-bottom:4px solid #a6a6a6;
		border-left:1px solid #dddddd;
		border-right:1px solid #dddddd;
	}
	#lang_splitter{ margin-left:711px; }
	#lang_k{ cursor:hand; }
	#lang_e{ cursor:hand; }
	#lang_c{ cursor:hand; }
	#body_area{height:auto; width:1000px; margin:auto;}
    
    #logo_area{height:111px; width:100%; background:#3d76ef;}
        .logo{height:88px; width:100%; background-repeat:no-repeat; border-bottom:1px solid #ffffff;}
        .channel{height:23px; width:100%; background-color:#dddddd; border-bottom:1px solid #ffffff;}
        .channel_text{
			font-family:Gulim; 
			font-size:12px;
			float:left;
			line-height:23px;
			color:#666666;
			margin-left:10px;
		}

    #center_area{height:auto; width:100%; float:left; background:#f6f6f6;}
    #left_pannel{height:auto; width:200px; float:left; VISIBILITY:visible; POSITION:relative; margin-top:-80px;}
        .left_menu_area{height:auto; width:100%; margin-top:0px; float:left;}
            .left_menu_top{height:4px; width:100%; font-size:0px; float:left;
				background:url("../image/left_menu_top.gif") no-repeat;}
            .left_menu{height:auto; width:96%; #width:100%; border-left:solid #bebebe 7px;
				padding-bottom:10px; text-align:right; float:left;}
            .left_menu_bottom{height:4px; width:100%; font-size:0px; float:left;
				background:url("../image/left_menu_bottom.gif") no-repeat;}
                .left_menu_text{
					height:auto;
					font-family:Gulim;
					width:95%;
					margin-top:10px;
					border-bottom:solid #DFDDDD 1px;
					font-size:12px;
					color:#585858;
					float:right;
					line-height:16.5px;
				}
                .left_menu_text_text{
					height:auto;
					font-family:Arial;
					width:91.5%;#width:95%;
					margin-top:10px;
					padding-right:8px;
					border-bottom:solid #DFDDDD 1px;
					font-size:12px;
					color:#585858;
					float:right;
					line-height:16.5px;
				}
	.right_content_area{height:auto; width:786px; border-left:solid #BEBEBE 1px;
		float:right; text-align:left;}
	#main_image{ width:782px; height:297px; background-repeat:no-repeat; background-color:#ffffff; }
	#content_frame{ margin-left:10px; width:782px; background-color:#ffffff; height:400px; }
	#safe_frame{ height:auto; padding-top:20px; padding-bottom:20px; }
	#left_content{
		width:470px;
		background-image:url("../image/bar_0.gif");
		background-repeat:no-repeat;
		border-right:1px solid #d4d4d4;
		height:auto;
		float:left;
	}
	#home_title{ line-height:27px; color:#ffffff; margin-left:10px;	}
	.home_cnt{ margin-top:-10px; margin-left:10px; padding-right:10px; text-align:justify;
		border-bottom:1px solid #eeeeee; margin-bottom:10px; }
	#content_frame img{ cursor:hand; }
	.home_rl_list{ margin-left:10px; margin-bottom:0px; margin-top:3px; }
	.rule_rl_list{ margin-left:0px; margin-bottom:0px; margin-top:3px; }
	.newsletter_rl_list{ margin-left:20px; margin-bottom:5px; margin-top:3px; }
	.newsletter_home_list{ margin-left:20px; margin-bottom:5px; margin-top:3px; padding:10px; border:1px solid #dddddd; }
	
	#content_view{ margin:20px; text-align:justify; }
	.title_style{ text-align:center; font-size:14px; font-weight:bold; }
	#article_list{
		border:1px solid #dddddd;
		margin-left:20px;
		margin-right:20px;
		padding:10px;
	}
	.all_style{ margin-left:10px; margin-right:10px; border-bottom:1px solid #dddddd; }
	#olimpics_frame{
		background-color:#000000;
		text-align:center;
		margin-top:20px;
		padding-bottom:1px;
		padding-top:5px;
		color:#CCCCCC;
	}
	.ot_frame{ margin-top:10px; }
	#right_content{ float:right; width:310px; }
	#futer_area{
		width:1000px;
		height:50px;
		background-color:#f3f1d2;
		border:1px solid #eeeeee;
		text-align:center;
		padding:10px;
		color:#5a572c;
		background-image:url("./image/footer.gif");
		background-repeat:no-repeat;
	}
	#topNavigation{ margin-top:3px; margin-left:270px; }
		A:link.pgbar_item	 { text-decoration:none; color: #666666; }
		A:active.pgbar_item	 { text-decoration:none; color: #666666; }
		A:visited.pgbar_item { text-decoration:none; color: #666666; }
		A:hover.pgbar_item   { text-decoration:none; color: #f00000; }
